SRCS = \
	CrashTest_demo.cc	\
	Predict_demo.cc	\
	diffeq_demo.cc	\
	filters.cc	\
	gripper_demo.cc	\
	homeo_demo.cc	\
	khep_cb.cc	\
	khep_main.cc	\
	kompass_demo.cc	\
	net2robot.cc	\
	neuro_gas.cc	\
	neuron_show.cc	\
	neuronal.cc	\
	neuronal_demo.cc	\
	new_panel.cc	\
	simpath_demo.cc	\
	slBounds.cc	\
	speedy_demo.cc	\
	t_deq.cc	\
	t_deq_c.cc	\
	t_deq_l.cc	\
	t_polynom.cc	\
	t_runtime_obj.cc	\
	t_special_counter.cc	\
	t_trigger.cc	\
	t_woeq.cc	\
	user.cc	\
	xdemo.cc	\
	xdemo_cb.cc		
